# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = source-highlight
pkgbase = source-highlight
xdata = pkgtype=pkg
pkgver = 3.1.9-12
pkgdesc = Convert source code to syntax highlighted document
url = https://www.gnu.org/software/src-highlite/
builddate = 1714401766
packager = Developer <dev@tuxcore.org>
size = 3327983
arch = x86_64
license = GPL
depend = bash
depend = boost-libs
optdepend = lesspipe: src-hilite-lesspipe.sh
makedepend = ctags
makedepend = boost
